# PlayerListPerson

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**PlayerListId** | **string** |  | [optional] [default to null]
**PlayerListName** | **string** |  | [optional] [default to null]
**Season** | **string** |  | [optional] [default to null]
**Player** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**League** | [***League**](League.md) |  | [optional] [default to null]
**Team** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**Position** | [***BaseballPosition**](BaseballPosition.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

